## haskell-leksah-server 0.8.0.6

=== debian/changelog ===
haskell-leksah-server (0.8.0.6-3) unstable; urgency=low

  * Fix "haskell-leksah-server - FTBFS: cannot find -lHSrts_thr"
    by also consider the flag when building leksahecho. (Closes: #594070)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 23 Aug 2010 10:42:31 -0300

haskell-leksah-server (0.8.0.6-2) unstable; urgency=low

  * Fix "FTBFS [!x86]: /usr/bin/ld: cannot find -lHSrts_thr" by creating
    the threaded flag.  Thanks for Hamish Mackenzie
    <hamish.k.mackenzie@googlemail.com> for the patch in
    upstream. (Closes: #592822)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 23 Aug 2010 08:25:31 -0300

haskell-leksah-server (0.8.0.6-1) unstable; urgency=low

  * Initial release. (Closes: #574693)
  * Bundle leksah-process in this source package

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 09:12:02 +0200
