=== debian/control ===
Source: haskell-leksah-server
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , libghc6-binary-shared-dev (>= 0.8)
  , libghc6-binary-shared-prof
  , libghc6-ltk-dev (>= 0.8)
  , libghc6-ltk-dev (<< 0.9)
  , libghc6-mtl-dev (>= 1.0.1.0)
  , libghc6-parsec2-dev (>= 2.1.0.1)
  , libghc6-deepseq-dev (>= 1.1)
  , libghc6-network-dev (>= 2.2)
  , libghc6-network-dev (<< 3)
  , libghc6-haddock-dev (>= 2.7.2)
  , libghc6-hslogger-dev (>= 1.0.7)
  , dpkg (>= 1.14.27)
Build-Depends-Indep: ghc6-doc
  , libghc6-binary-shared-doc
  , libghc6-mtl-doc
  , libghc6-ltk-doc
  , libghc6-parsec2-doc
  , libghc6-deepseq-doc
  , libghc6-network-doc
  , hslogger-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/leksah-server
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-leksah-server
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-leksah-server

Package: leksah-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: haskell editor - GHC interface
 Leksah is an Haskell IDE. It is written in Haskell and provides a graphical
 interface based on Gtk. Leksah is a practical tool to support the Haskell
 development process.
 .
 The leksah-server package contains the background daemon interfacing with the
 GHC compiler and usually is not started on its own.

Package: libghc6-leksah-server-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: haskell editor - GHC interface library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The library is used by the leksah package to interface with the leksah server.
 It is not required to use leksah, only to build it.

Package: libghc6-leksah-server-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: haskell editor - GHC interface library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The library is used by the leksah package to interface with the leksah server.
 It is not required to use leksah, only to build it.
