## haskell-leksah-server 0.10.0.4

=== debian/changelog ===
haskell-leksah-server (0.10.0.4-2) unstable; urgency=low

  * Fix detection of threaded runtime in debian/rules (Closes: #637940)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 28 Aug 2011 18:58:03 +0200

haskell-leksah-server (0.10.0.4-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * threaded_flag.cabal: Removed, applied upstream

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 20:44:12 +0200
