=== debian/control ===
--- 
+++ 
@@ -5,28 +5,34 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , libghc6-binary-shared-dev (>= 0.8)
-  , libghc6-binary-shared-prof
-  , libghc6-ltk-dev (>= 0.8)
-  , libghc6-ltk-dev (<< 0.9)
-  , libghc6-mtl-dev (>= 1.0.1.0)
-  , libghc6-parsec2-dev (>= 2.1.0.1)
-  , libghc6-deepseq-dev (>= 1.1)
-  , libghc6-network-dev (>= 2.2)
-  , libghc6-network-dev (<< 3)
-  , libghc6-haddock-dev (>= 2.7.2)
-  , libghc6-hslogger-dev (>= 1.0.7)
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , libghc-binary-shared-dev (>= 0.8)
+  , libghc-binary-shared-dev (<< 0.9)
+  , libghc-binary-shared-prof
+  , libghc-ltk-dev (>= 0.9)
+  , libghc-ltk-dev (<< 1.0)
+  , libghc-mtl-dev (>= 1.0.1.0)
+  , libghc-mtl-dev (<< 2.1)
+  , libghc-parsec3-dev (<< 3.2)
+  , libghc-deepseq-dev (>= 1.1)
+  , libghc-deepseq-dev (<< 1.2)
+  , libghc-network-dev (>= 2.2)
+  , libghc-network-dev (<< 3)
+  , libghc-haddock-dev (>= 2.7.2)
+  , libghc-haddock-dev (<< 2.10)
+  , libghc-hslogger-dev (>= 1.0.7)
+  , libghc-hslogger-dev (<< 1.2)
   , dpkg (>= 1.14.27)
-Build-Depends-Indep: ghc6-doc
-  , libghc6-binary-shared-doc
-  , libghc6-mtl-doc
-  , libghc6-ltk-doc
-  , libghc6-parsec2-doc
-  , libghc6-deepseq-doc
-  , libghc6-network-doc
-  , hslogger-doc
+Build-Depends-Indep: ghc-doc
+  , libghc-binary-shared-doc
+  , libghc-mtl-doc
+  , libghc-ltk-doc
+  , libghc-parsec3-doc
+  , libghc-deepseq-doc
+  , libghc-network-doc
+  , libghc-haddock-doc
+  , libghc-hslogger-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/leksah-server
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-leksah-server
@@ -43,7 +49,7 @@
  The leksah-server package contains the background daemon interfacing with the
  GHC compiler and usually is not started on its own.
 
-Package: libghc6-leksah-server-dev
+Package: libghc-leksah-server-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -58,7 +64,7 @@
  The library is used by the leksah package to interface with the leksah server.
  It is not required to use leksah, only to build it.
 
-Package: libghc6-leksah-server-doc
+Package: libghc-leksah-server-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
