## haskell-leksah-server 0.12.0.4

=== debian/changelog ===
haskell-leksah-server (0.12.0.4-1) unstable; urgency=low

  * New upstream release
  * patches/use_bundled_leksah-process.patch: dropped, current process
    provided by GHC is new enough

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 14:24:43 +0100
