=== debian/control ===
--- 
+++ 
@@ -6,32 +6,39 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
-  , ghc
+  , ghc (>= 7.2)
   , libghc-binary-shared-dev (>= 0.8)
   , libghc-binary-shared-dev (<< 0.9)
   , libghc-binary-shared-prof
-  , libghc-ltk-dev (>= 0.9)
-  , libghc-ltk-dev (<< 1.0)
-  , libghc-mtl-dev (>= 1.0.1.0)
-  , libghc-mtl-dev (<< 2.1)
+  , libghc-ltk-dev (>= 0.12)
+  , libghc-ltk-dev (<< 0.13)
   , libghc-parsec3-dev (<< 3.2)
-  , libghc-deepseq-dev (>= 1.1)
-  , libghc-deepseq-dev (<< 1.2)
   , libghc-network-dev (>= 2.2)
   , libghc-network-dev (<< 3)
   , libghc-haddock-dev (>= 2.7.2)
-  , libghc-haddock-dev (<< 2.10)
+  , libghc-haddock-dev (<< 2.11)
   , libghc-hslogger-dev (>= 1.0.7)
+  , libghc-hslogger-dev (<< 1.2)
+  , libghc-enumerator-dev (>= 0.4.14)
+  , libghc-enumerator-dev (<< 0.5)
+  , libghc-attoparsec-dev (>= 0.10.0.3)
+  , libghc-attoparsec-dev (<< 0.11)
+  , libghc-attoparsec-enumerator-dev (>= 0.3)
+  , libghc-attoparsec-enumerator-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2.2.0)
+  , libghc-transformers-dev (<< 0.3)
   , libghc-hslogger-dev (<< 1.2)
   , dpkg (>= 1.14.27)
 Build-Depends-Indep: ghc-doc
   , libghc-binary-shared-doc
-  , libghc-mtl-doc
   , libghc-ltk-doc
   , libghc-parsec3-doc
-  , libghc-deepseq-doc
   , libghc-network-doc
   , libghc-haddock-doc
+  , libghc-enumerator-doc
+  , libghc-attoparsec-doc
+  , libghc-attoparsec-enumerator-doc
+  , libghc-transformers-doc
   , libghc-hslogger-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/leksah-server
