## haskell-leksah-server 0.12.1.2

=== debian/changelog ===
haskell-leksah-server (0.12.1.2-3build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Jun 2013 11:29:15 +0100

haskell-leksah-server (0.12.1.2-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 May 2013 00:17:48 +0100

haskell-leksah-server (0.12.1.2-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:27 +0200

haskell-leksah-server (0.12.1.2-2) unstable; urgency=low

  [ Iain Lane ]
  * Lower haskell-binary-shared requirement to >= 0.8, per the Cabal file 

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:16 +0200

haskell-leksah-server (0.12.1.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

  [ Iain Lane ]
  * Backport upstream patch to fix build with GHC 7.6 and bump BDs accordingly
  * Remove bump-transformers-dependency patch which is no longer necessary
    given the above. 

 -- Iain Lane <laney@debian.org>  Sat, 13 Apr 2013 22:25:52 +0100

haskell-leksah-server (0.12.0.4-3) unstable; urgency=low

  * More consequently bump transformers dependency 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 May 2012 19:35:54 +0200

haskell-leksah-server (0.12.0.4-2) unstable; urgency=low

  * Bump transformers dependency 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 19:26:17 +0200
