=== debian/control ===
Source: haskell-leksah-server
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc 
  , libghc-binary-shared-dev (>= 0.8)
  , libghc-binary-shared-dev (<< 0.9)
  , libghc-binary-shared-prof
  , libghc-ltk-dev (>= 0.12.1.0)
  , libghc-ltk-dev (<< 0.13)
  , libghc-parsec3-dev (<< 3.2)
  , libghc-hslogger-dev (>= 1.0.7)
  , libghc-hslogger-dev (<< 1.3)
  , libghc-network-dev (>= 2.2)
  , libghc-network-dev (<< 3)
  , libghc-enumerator-dev (>= 0.4.14)
  , libghc-enumerator-dev (<< 0.5)
  , libghc-attoparsec-enumerator-dev (>= 0.3)
  , libghc-attoparsec-enumerator-dev (<< 0.4)
  , libghc-attoparsec-dev (>= 0.10.0.3)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-transformers-dev (>= 0.2.2.0)
  , libghc-transformers-dev (<< 0.4)
  , libghc-strict-dev (>= 0.3.2)
  , libghc-strict-dev (<< 0.4)
  , libghc-haddock-dev (>= 2.7.2)
  , libghc-haddock-dev (<< 2.14)
  , dpkg (>= 1.14.27)
Build-Depends-Indep: ghc-doc
  , libghc-binary-shared-doc
  , libghc-ltk-doc
  , libghc-parsec3-doc
  , libghc-deepseq-doc
  , libghc-network-doc
  , libghc-haddock-doc
  , libghc-enumerator-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-enumerator-doc
  , libghc-transformers-doc
  , libghc-hslogger-doc
  , libghc-strict-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/leksah-server
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-leksah-server
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-leksah-server

Package: leksah-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: haskell editor - GHC interface
 Leksah is an Haskell IDE. It is written in Haskell and provides a graphical
 interface based on Gtk. Leksah is a practical tool to support the Haskell
 development process.
 .
 The leksah-server package contains the background daemon interfacing with the
 GHC compiler and usually is not started on its own.

Package: libghc-leksah-server-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: haskell editor - GHC interface library${haskell:ShortBlurb}
 The library is used by the leksah package to interface with the leksah server.
 It is not required to use leksah, only to build it.
 .
 ${haskell:Blurb}

Package: libghc-leksah-server-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: haskell editor - GHC interface library${haskell:ShortBlurb}
 The library is used by the leksah package to interface with the leksah server.
 It is not required to use leksah, only to build it.
 .
 ${haskell:Blurb}
